<?php include('fncr-geral/coneccao-bd.php'); $bd = new Coneccao();

// Incluir validação de hash

/*
try{
  $headers = json_encode(getallheaders());
  $body = file_get_contents("php://input");

  $sql = $bd->getConexao()->prepare('INSERT INTO webhooks
  (header, body, data_hora) VALUES
  (:headers, :body, NOW())');
  $sql->bindValue(':headers', $headers, PDO::PARAM_STR);
  $sql->bindValue(':body', $body, PDO::PARAM_STR);
  if($sql->execute());

}catch(Exception $e){}
*/

?>